.logo {
  position: relative;
  margin: 5px auto;
  /*scale of logo defined by font-size and height */
  font-size: 55px;
  height: calc(1.5 * 1em);
  /* 1.5x font-size above*/ }
  @media only screen and (max-width: 400px) {
    .logo {
      font-size: 13.75vw; } }

.logo-line1 {
  background: #5aabd9;
  width: 100%;
  height: .04em;
  /*centering*/
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); }

.logo-line2 {
  background: #5aabd9;
  width: .04em;
  height: 100%;
  /*centering*/
  position: absolute;
  top: 50%;
  left: .75em;
  transform: translate(-50%, -50%); }

.logo-circle-wrapper {
  /*vertical centering*/
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  left: .25em;
  width: 1em;
  height: 1em; }

.logo-circle1 {
  /*centering*/
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 1em;
  height: 1em;
  border-radius: 50%;
  background: #074872; }

.logo-circle2 {
  /*centering*/
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: .48em;
  height: .48em;
  border-radius: 50%;
  background: #5aabd9;
  box-shadow: 0 0 0 0.02em white; }

.logo-circle-wrapper .logo-line1 {
  background: white;
  height: .02em; }

.logo-circle-wrapper .logo-line2 {
  background: white;
  width: .02em;
  left: 50%; }

.logo-text {
  height: 1.5em;
  /*positioning*/
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  left: 1.3em; }

.header-phone a, .header-phone-mobile a {
  color: black; }

.header-phone {
  float: right;
  font-size: 0.3em;
  line-height: 1.4;
  text-align: right;
  /*vertical centering*/
  position: relative;
  top: 50%;
  right: 0.3em;
  transform: translate(0, -50%); }
  @media screen and (max-width: 768px) {
    .header-phone {
      display: none; } }

.header-phone-mobile {
  display: none;
  text-align: center; }
  @media screen and (max-width: 768px) {
    .header-phone-mobile {
      display: block; } }

/*
Navbar
*/
#topnav {
  background-color: #074872;
  padding: 0rem 1rem; }

.navbar-dark .navbar-nav .nav-link {
  color: white; }

@font-face {
  font-family: 'fff_tusjbold';
  src: url("fff_tusj.woff2") format("woff2"), url("fff_tusj.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
.home-wrapper {
  max-width: 1000px;
  margin: auto;
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-column: 2;
  grid-gap: 20px; }

.home-blurb {
  grid-column: span 12; }
  @media (min-width: 768px) {
    .home-blurb {
      grid-column: span 6; } }

.one {
  background-color: green; }

.two {
  background-color: blue; }

.three {
  background-color: yellow; }

.banner, .banner > img {
  width: 100%; }

#hero {
  max-height: 500px;
  overflow: hidden; }

.home-heading h1 {
  font-family: 'fff_tusjbold';
  font-size: 4em;
  color: #074872; }
.home-heading h3 {
  color: #074872; }

.home-readmore {
  position: relative;
  float: right; }

.img-fluid {
  margin-bottom: 20px; }

.news-hr, .wei-hr {
  border: 1px solid #5aabd9; }

.news-hr {
  margin-top: 0; }

.news h2 a {
  color: black;
  text-decoration: none; }
.news img {
  display: block;
  width: 80%;
  margin: auto; }
.news p {
  text-align: justify; }

.oldnews ul {
  padding-left: 30px;
  padding-right: 30px;
  width: 100%; }

em {
  color: inherit; }

#best-project {
  font-family: 'Quicksand', sans-serif; }
  #best-project h1 {
    font-family: inherit;
    font-weight: 500;
    font-size: 3em;
    text-shadow: 3px 3px 5px #00000082; }
    @media screen and (max-width: 576px) {
      #best-project h1 {
        font-size: 2em; } }
  #best-project em {
    color: #f5b83d;
    font-style: normal; }
  #best-project img {
    top: unset;
    left: unset;
    bottom: 0;
    transform: none; }

.site-footer {
  background-color: lightgrey;
  width: 100%;
  padding: 2em 0;
  border-top: 5px solid #074872;
  margin-top: 2em; }
  .site-footer a {
    color: inherit; }
  .site-footer ul {
    list-style-type: none;
    padding: 0; }

.footer-contact {
  border-top: 2px solid #5aabd9;
  border-left: none; }
  @media (min-width: 768px) {
    .footer-contact {
      border-top: none;
      border-left: 2px solid #5aabd9; } }

.assoc-logo {
  margin: 20px 20px;
  height: 75px; }
  .assoc-logo p {
    display: inline-block;
    float: right;
    max-width: 150px;
    margin-left: 10px; }

.content-container {
  margin-top: 20px; }

.service-card img {
  height: 175px; }

.crop {
  object-fit: cover; }

.btn-primary {
  background-color: #074872;
  border-color: #074872; }

.detail-nav-col nav {
  background-color: lightgrey;
  width: 100%;
  border: 5px solid #074872;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
.detail-nav-col a {
  color: inherit; }
.detail-nav-col .detail-nav-item:hover {
  background-color: #e0e0e0; }

.carousel-inner {
  max-height: 500px; }

.project-img {
  width: 100%;
  max-height: 500px;
  object-fit: cover; }

.personnel-card h3 {
  font-size: 1.5em; }
.personnel-card h4 {
  font-size: 1em;
  font-style: italic;
  font-weight: bold; }
.personnel-card .card-link {
  font-size: 1em; }
